body {
	background: white;
	color: black;
	font-family: sans-serif;
	padding: 1em;
}
.main {
   min-height: 1500px;
}
ul.gif {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.gif a img {
    border: 2px solid blue;
}

div.box {
    margin: 5px;
    float: left;
    width: 150px;
}
div.box img {
    max-width: 150px;
}
div.pages {
padding: 4em;
text-align: center;
}
div.pages a {
text-decoration: none;
padding: 5px 10px;
font-size: 1.5em;
line-height: 100%;
}
a.active {
color: black;
}